RubyGems Navigation menu

sendgrid-rails 2.0

Gem to extend ActionMailer with SendGrid API support

Gemfile
          gem 'sendgrid-rails', '~> 2.0'
  
  
  
  
  
  
  

install
          gem install sendgrid-rails -v 2.0
  
  
  
  
  
  
  

Total downloads 70,666

For this version 1,014

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0.4 - October 21, 2014 (8.5 KB)
  2. 2.0.3 - March 13, 2013 (7.5 KB)
  3. 2.0.2 - June 28, 2012 (7 KB)
  4. 2.0.1 - January 13, 2012 (6.5 KB)
  5. 2.0 - January 11, 2012 (6.5 KB)
Show all versions (8 total)

Development Dependencies: